ht://Dig Remote Denial of Service/File Disclosure Vulnerability

Bugtraq ID: 3410
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 07 2001 12:00AM
Updated: Oct 07 2001 12:00AM
Credit: This vulnerability was submitted to BugTraq on October 7th, 2001 by Geoff Hutchison <ghutchis@wso.williams.edu>.
Vulnerable: ht://Dig Group ht://Dig 3.2 0b3
- Debian Linux 2.1
- Debian Linux 2.0
- HP HP-UX 10.20
- HP HP-UX 9.10
+ HP Secure OS software for Linux 1.0
+ RedHat Linux 7.2
+ RedHat Linux 7.1
- Sun Solaris 2.6
- Sun Solaris 2.5
- Sun SunOS 4.1.4
ht://Dig Group ht://Dig 3.2 0b2
- Debian Linux 2.1
- Debian Linux 2.0
- HP HP-UX 10.20
- HP HP-UX 9.10
- Sun Solaris 2.6
- Sun Solaris 2.5
- Sun SunOS 4.1.4
ht://Dig Group ht://Dig 3.2 .0
+ Mandriva Linux Mandrake 8.1
ht://Dig Group ht://Dig 3.1.5 -7
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1
ht://Dig Group ht://Dig 3.1.5
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Conectiva Linux 5.1
+ Conectiva Linux 5.0
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
- Debian Linux 2.1
- Debian Linux 2.0
- HP HP-UX 10.20
- HP HP-UX 9.10
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
+ Mandriva Linux Mandrake 7.2
- Sun Solaris 2.6
- Sun Solaris 2.5
- Sun SunOS 4.1.4
Not Vulnerable: ht://Dig Group ht://Dig 3.2 0b4
- Debian Linux 2.1
- Debian Linux 2.0
- HP HP-UX 10.20
- HP HP-UX 9.10
- Sun Solaris 2.6
- Sun Solaris 2.5
- Sun SunOS 4.1.4
ht://Dig Group ht://Dig 3.1.6
+ Debian Linux 3.0
- Debian Linux 2.1
- Debian Linux 2.0
+ Gentoo Linux
- HP HP-UX 10.20
- HP HP-UX 9.10
- Sun Solaris 2.6
- Sun Solaris 2.5
- Sun SunOS 4.1.4
ht://Dig Group ht://Dig 3.1.5 -8
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus